Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4397 - Upgrade gnome using RPM and various applications no longer working
Summary: Upgrade gnome using RPM and various applications no longer working
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-06 16:49 UTC by roskam
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-05 19:30:31 UTC


Attachments (Terms of Use)

Description roskam 1999-08-06 16:49:32 UTC
I upgrade my i386 machine with the gnome rpm's and some
components are now not working.
1.  I have sound for Gnome but other applications do not
work.  The specific applications are xgalax and
Civilization Call to Power.  Civilization now runs slow and
galax disappears after a couple of seconds.
2.  Screen saver no longer works.  I just get blank screen
and the test will not work either to demonstrate the
selected screensaver.  KDE screensavers still work.  So do
KDE sounds.

Both features were working well before the errata upgrade
Feel free to email responses or questions to
mookie_black@yahoo.com

Comment 1 Bill Nottingham 2000-02-05 19:30:59 UTC
The screensaver probably isn't running because the screensaver's
don't run as root ; that they did in 6.0 was a bug. As for
applications running without sound, it's because esd is running;
you either need to suspend esd or kill it before running those
programs.


Note You need to log in before you can comment on or make changes to this bug.